<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.mapper.EventAssignMapper">

    <resultMap id="BaseResultMap" type="com.ruoyi.web.domain.entity.EventAssign">
            <id property="id" column="id" jdbcType="INTEGER"/>
            <result property="eventId" column="event_id" jdbcType="INTEGER"/>
            <result property="personId" column="person_id" jdbcType="INTEGER"/>
            <result property="status" column="status" jdbcType="CHAR"/>
            <result property="isReassign" column="is_reassign" jdbcType="CHAR"/>
            <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
            <result property="updateTime" column="update_time" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,event_id,person_id,
        status,is_reassign,create_time,
        update_time
    </sql>
</mapper>
